module.exports = {
    '@primary-color': '#1E56A0',
    '@body-background': '#F0F0F0',
    '@font-family': `Poppins, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial,
  'Noto Sans', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol',
  'Noto Color Emoji'`,
    '@font-size-base': '12px',
    '@layout-sider-background': 'transparent',
    '@layout-body-background': 'transparent',
    '@menu-item-height': '20px',
    '@menu-inline-toplevel-item-height': '20px',
    '@layout-header-background': 'transparent',
    '@menu-bg': 'transparent',
    '@page-header-padding': '0px',
    '@page-header-padding-vertical': '0px',
    '@layout-header-padding': '0 16px',
};
